<?xml version="1.0" encoding="utf-8" ?>
<CREATEC>
    <UIXML path="\nand\ui\default.ui" />
    <NAVI path="" />
    <LANG value="English" />
    <APP>
        <APP1 path="\windows\opera.exe" image="\windows\opera.png"/>
        <APP2 path="" image=""/>
        <APP3 path="" image=""/>
        <APP4 path="" image=""/>
        <APP5 path="" image=""/>
        <APP6 path="" image=""/>
    </APP>
    <G3 username="" password="" apn="" phoneno="" />
    <BT name="" password=""/>
    <WHEEL />
</CREATEC>